{
  "look_id": "ppg_sarabellum_og",
  "look_name": "Ppg Sarabellum Og",
  "character_id": "",
  "positive": "sara_bellum, powerpuff_girls, 1girl, solo, dark_skin, orange_hair, very_long_hair, curly_hair, big_hair, hair_over_eyes, hair_ornament, red_jacket, red_skirt, skirt_suit, pencil_skirt, business_suit, high_heels, necklace, retro_artstyle",
  "negative": "ankle_strap, short_hair, straight_hair, visible_face, eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/ppg-sarabellum-og.safetensors",
    "lora_weight": 1,
    "lora_triggers": "xsarabx",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "The Powerpuff Girls",
    "origin_type": "Cartoon",
    "nsfw": false
  }
}